.landkit {
    &__theme {
        &--wrapper {
        }

        display: flex;
        justify-content: space-between;
        &__left {
            min-width: 40%;

            h2 {
                font-size: 1.9375rem;
                margin-bottom: 1rem;
                line-height: 1.35;
            }
            img {
                height: 3rem;
                width: fit-content;
            }
            span {
                color: $color_primary;
            }
            h4 {
                line-height: 1.45;
                font-size: 1.1875rem;
            }
            p {
                color: $color_muted;
                font-size: 1.1875rem;
                line-height: 1.3;
                letter-spacing: 1px;
                margin-bottom: 2rem;
            }

            &__item {
                display: flex;
                gap: 1rem;

                &__des {
                    font-size: 1rem !important;
                    line-height: 1.5 !important;
                }
            }
        }

        &__right {
            transform-style: preserve-3d;
            perspective: 2000px;
            padding: 0 30px 0px 0px;
            position: relative;

            .image__main {
                z-index: 100;
                height: auto;
                max-width: 100%;
                backface-visibility: hidden;
                border-radius: 0.625rem;
                box-shadow: 25px 60px 125px -25px rgb(80 102 144 / 10%), 16px 40px 75px -40px rgb(0 0 0 / 20%);
                transform: rotateY(-35deg) rotateX(15deg);
            }
        }
    }
}
@include maxWidth(768px) {
    .landkit {
        &__theme {
            &--wrapper {
                padding: 1rem;
            }

            display: flex;
            flex-direction: column;

            &__left {
                max-width: 100%;
            }

            &__right {
                padding: 10px;
            }
        }
    }
}
@include maxWidth(991px) {
    .landkit {
        &__theme {
            &__left {
                min-width: 40%;
                h2 {
                    font-size: 1.375rem;
                    margin-bottom: 1rem;
                    line-height: 1.35;
                }
            }
        }
    }
}
@include maxWidth(1400px) {
    .landkit {
        &__theme--wrapper {
            padding-left: 5%;
        }
    }
}
